body {
background: silver;

}

#container {
width: 100%;
text-align: center;

}

#panel {
background-image:url("images/aluminium.jpg");
display: inline-block;
text-align: center;

width: 1000px;
margin-top: 150px;
border: solid 15px orange;
border-style: outset;
}

#sensors {
border: solid thin black;
float: left;
}

#commands {
border: solid thin black;
width: 200px;
margin-left: 0px;
text-align: left;
}

input[type=text] {
width: 60px;
border: solid 3px purple;
border-style: inset;
}

#status {
width: 520px;
margin-left: 50px;
text-align: left;
}

#current-status {
font-size: 1em;
color: purple;
padding-right: 100px;
}

#frameholder {
display: none;
}

#bar-outer {
width: 250px;
background: white;
height: 20px;
border: solid 3px purple;
border-style: inset;
margin-top: 3px;
margin-left: 50px;
}

#verticalbars {
height: 250px;
width: 900px;
vertical-align: bottom;
border: solid thin green;
margin-left: 35px;
}

.bar {
background: green;
width: 20%;
height: 10px;
margin-top: 3px;
border: solid 3px black;
border-style: outset;
}

.vbar {
display: inline-block;
background: none;
width: 3px;
height: 150px;
margin:0px;
padding:0px;
border:0px;
border:0px;
border-top: solid 6px green;
margin-right: 1px;
}